<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>JumpyFrog</title>
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="game-intro">
      <div class=introduction>
        <h1>Jumpy Frog</h1>
        <p>You must help the jumping frog to reach the water lily.</p>
        <p>Press the <strong>space bar</strong> when the ghost frog is in the lily pad.</p>
        <p>It's necessary that the center of the frog is inside the water lily, or it will fall.</p>
        <p>Play alone, or with a friend</p>
      </div>
      <div class="instructions">
        <button class="space-bar">Spacebar</button>
        <p>For two players, jump with the up arrow key</p>
        <button class="up-arrow">▲</button>
        <p>Press Backspace for restart the game</p>
        <p>Press shift for pause the game</p>
      </div>
      <div class="players">
        <button id="player1">1 Player</button>
        <button id="player2">2 Players</button>
      </div>
    </div>
    <div class="game-board">
      <canvas id="canvas" width="500" height="650"></canvas>
    </div>
    <div class="game-board">
      <canvas id="canvas2" width="500" height="650"></canvas>
    </div>
    <script src="https://code.createjs.com/1.0.0/soundjs.min.js"></script>
    <script type="text/javascript" src="./js/index.js"></script>
    <script type="text/javascript" src="./js/classes.js"></script>
    <script type="text/javascript" src="./js/listeners.js"></script>
    <script type="text/javascript" src="./js/instances.js"></script>
  </body>
</html>
